Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #1087

plugin: status icon #tray:
April 11,2021 12:01 - Allan Laal

Status: Rejected
Priority: Minor
Assignee:

Category:

Target version:

Affects version:

Start date:
Due date:
% Done:

Estimated time:

April 11, 2021

0%
0.00 hour

Description

History

#1 - April 11, 2021 12:03 - Allan Laal

hit Enter accidentally, delete this

#2 - April 12, 2021 23:47 - John Lindgren

- Status changed from New to Rejected

Okay, closing.

May 07, 2025
